"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const commander_1 = require("commander");
const util_1 = require("util");
const profile_1 = require("../profile");
const getOpenIdConfiguration_1 = require("../profile/getOpenIdConfiguration");
commander_1.program.command('config <profile>')
    .action(async (profileName) => {
    const profile = await (0, profile_1.loadProfile)(profileName);
    const config = await (0, getOpenIdConfiguration_1.getOpenIdConfiguration)(profile);
    console.info((0, util_1.inspect)(config));
});
