"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.getOpenIdConfiguration = void 0;
const axios_1 = __importDefault(require("axios"));
const getOpenIdConfiguration = async (profile) => {
    const response = await axios_1.default.get('.well-known/openid-configuration', {
        baseURL: profile.baseUrl,
    });
    return response.data;
};
exports.getOpenIdConfiguration = getOpenIdConfiguration;
